/* common page components */

body {
	width: 760px;
	height: 100%;
	min-height: 100%;
	margin: 5px 0px 0px 20px;
	font-family: Verdana,Arial,Helvetica;
	font-size: 12px; /*color: #002561;*/
}

h1 {
	font-family: Arial,Verdana,Helvetica;
	font-size: 0px;
	color: #FFFFFF;
	font-weight:lighter;
	visibility:hidden;
	display:inline;
}

h2 {
	font-family: Arial,Verdana,Helvetica;
	color: #002561;
	font-size: 150%;
	font-weight: bold;
}

h3 {
	font-size: 100%;
	color: #002561;
	font-weight: bold;
	display: inline;
}

ul li {
	list-style-type: square;
	list-style-position:outside;
	color: #8FADFF;
}

li div {
	color: #000000;
}

img {
	border: 0px;
}

a {
	color: #002561;
	text-decoration: none;
}

.slogan {
	font-size: 300%;
	/*color:#9ACA3C; grï¿½n*/
	color: #8FADFF;
	font-weight: bold;
	text-align: right;
	vertical-align:middle;
}

.button {
	background-image: url(../images/ButtonWideDefault.jpg);
	border: 0;
	height: 28px;
	width: 182px;
	margin: 0;
	padding: 0;
	display: block;
	color: #002561;
	text-decoration: none;
}

.button:hover {
	background-image: url(../images/ButtonWideHOver.jpg);
	border: 0;
	height: 28px;
	width: 182px;
	margin: 0;
	padding: 0;
	display: block;
	color: #002561;
	font-weight: bold;
	text-decoration: none;
}

input {
	font-family: Verdana,Arial,Helvetica;
	font-size: 12px;
	color: #002561;
}

textarea {
	font-family: Verdana,Arial,Helvetica;
	font-size: 12px;
	color: #002561;
}

select {
	font-family: Verdana,Arial,Helvetica;
	font-size: 12px;
	color: #002561;
}

input.colSmallLeft, select.colSmallLeft {
	width: 80px;
	margin: 0px 6px 0px 0px;
	padding: 0px;
	border:solid 1px #8FADFF;
	font-family: Verdana,Arial,Helvetica;
	font-size: 12px;
	color: #002561;
}

input.colFull, textarea.colFull {
	width: 350px;
	margin: 0;
	padding: 0px;
	border:solid 1px #8FADFF;
	font-family: Verdana,Arial,Helvetica;
	font-size: 12px;
	color: #002561;
}

input.checkbox {
	margin: 0;
	padding: 0;
}

.data_agreement_desc {
    display: block;
}

.data_agreement_desc a {
    text-decoration: underline;
}

.level1 {
    margin-top: 1.75rem;
}
.level1 .title {
    display: block;
    font-weight: bold;
}
.level1 .title::before {
    content: "\2022\2002";
}
.level2 {
    margin-left: 1rem;
    margin-top: 1.5rem;
}
.level2 .title {
    display: block;
    font-weight: bold;
}
.level2 .title::before {
    content: "\25BA\2002";
}
.level3 {
    margin-left: 2rem;
    margin-top: 1rem;
}
.level3 .title {
    display: block;
    font-weight: bold;
}
.level3 .title::before {
    content: "\2666\2002";
}

